
Redmine - Defect #3078

Sorting a query on a value that isn't in the displayed columns fails

2009-03-31 00:35 - Brad Beattie

Status: Closed Start date: 2009-03-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Assume your default columns don't include priority

Save a custom query that uses the default columns and sorts by priority

Notice that the resultant list of issues isn't sorted

Associated revisions

Revision 2647 - 2009-04-04 12:00 - Jean-Philippe Lang

Fixed: Sorting a query on a value that isn't in the displayed columns fails (#3078).

History

#1 - 2009-04-04 11:55 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2647.
